
 
 
-----------------------------------------------------------------
--Ingresa columna basica en tabla rep_reporte
-----------------------------------------------------------------

if not exists ( select * from INFORMATION_SCHEMA.COLUMNS where TABLE_NAME ='rep_reporte' and COLUMN_NAME='basica')
alter table [rep_reporte] add [basica] bit not null default 0
go

if not exists (select * from _columnas where tabla='rep_reporte' and columna='basica')
begin
insert into [_columnas] ([tabla], [columna] ,[mostrarEnGrilla] ,[ordenGrilla] ,[requerido] ,[tipo] ,[defecto] ,[tamano] )
values ('rep_reporte','basica',1,1,1,'bit', ' ', '0')
end


